<?php
$z[0]=Array("field","令计划,杜青林",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","令计划任中央统战部部长 杜青林不再担任",62,161);
$z[1][4]['name']="description";
$z[2]=Array("field","令计划任中央统战部部长 杜青林不再担任",163,256);
$z[2][4]['name']="title";
$z[3]=Array("field","",258,297);
$z[3][4]['name']="writer";
$z[4]=Array("field","",299,338);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年09月01日15:40",340,402);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<span class=\"pcount\" rel=\"792210\"></span><span class=\"rcount\" rel=\"792210\"></span>\r\n\r\n\r\n　　人民网北京9月1日电 据悉，全国政协副主席、中共中央统战部部长杜青林同志已年满65周岁，按照有关任职年龄规定不再兼任中央统战部部长职务。中央决定中央书记处书记令计划同志兼任中央统战部部长。",404,807);
$z[6][4]['name']="body";
$z[7]=Array("field","",809,848);
$z[7][4]['name']="litpic";

?>